Page MenuHomeFreeBSD

LXQt upgrade to 0.14.1
ClosedPublic

Authored by jsm on Jul 24 2019, 5:51 PM.
Tags
None
Referenced Files
Unknown Object (File)
Mon, May 27, 4:08 AM
Unknown Object (File)
May 13 2024, 3:52 PM
Unknown Object (File)
May 10 2024, 9:43 AM
Unknown Object (File)
May 9 2024, 7:47 PM
Unknown Object (File)
May 9 2024, 7:47 PM
Unknown Object (File)
May 9 2024, 7:47 PM
Unknown Object (File)
May 9 2024, 7:47 PM
Unknown Object (File)
May 9 2024, 7:46 PM
Subscribers

Details

Summary

Update LXQt to 0.14.1

Update devel/libqtxdg to 3.4.0
Update x11/lxqt-globalkeys to 0.14.3

Official announcement https://forum.lxqt.org/t/release-lxqt-0-14-1/648

Test Plan

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Fix pkg-plist of x11-wm/lxqt-panel

The options pull in different translations.
I also forgot the options in the previous
pkg-plist.

jsm edited the summary of this revision. (Show Details)
jsm edited the test plan for this revision. (Show Details)

Removed uneedeed portrevisions.
Small portlint changes.
Updated libqtxdg to 3.4.0.
Updated lxqt-globalkeys to 0.14.3.

Looks fine. Generally I would prefer to see these split up into separate reviews for each port, but I think it's OK here because the changes are so minor and they all go together and presumably will be committed together. Thanks!

This revision is now accepted and ready to land.Dec 30 2019, 2:45 PM
This revision was automatically updated to reflect the committed changes.